> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fiddler.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Experiments

> REST API endpoints for managing experiments in Fiddler Platform.

<CardGroup cols={2}>
  <Card title="Create New Experiment" icon="plus" href="/sdk-api/rest-api/experiments/create-experiment">
    `POST /v3/evals/experiments`
  </Card>

  <Card title="Delete Experiment" icon="trash" href="/sdk-api/rest-api/experiments/delete-experiment">
    `DELETE /v3/evals/experiments/{experiment_id}`
  </Card>

  <Card title="Get Experiment" icon="magnifying-glass" href="/sdk-api/rest-api/experiments/get-experiment">
    `GET /v3/evals/experiments/{experiment_id}`
  </Card>

  <Card title="Get Experiment Metrics" icon="magnifying-glass" href="/sdk-api/rest-api/experiments/get-experiment-metrics">
    `GET /v3/evals/experiments/{experiment_id}/metrics`
  </Card>

  <Card title="Get Experiment Row Metrics" icon="magnifying-glass" href="/sdk-api/rest-api/experiments/get-experiment-metrics-rows">
    `GET /v3/evals/experiments/{experiment_id}/metrics/rows`
  </Card>

  <Card title="getEvalScores" icon="magnifying-glass" href="/sdk-api/rest-api/experiments/get-eval-scores">
    `GET /v3/evals/experiments/{experiment_id}/scores`
  </Card>

  <Card title="List experiment results" icon="magnifying-glass" href="/sdk-api/rest-api/experiments/get-experiment-results">
    `GET /v3/evals/experiments/{experiment_id}/results`
  </Card>

  <Card title="List experiments" icon="magnifying-glass" href="/sdk-api/rest-api/experiments/get-experiments">
    `GET /v3/evals/experiments`
  </Card>

  <Card title="Update Experiment" icon="pen" href="/sdk-api/rest-api/experiments/update-experiment">
    `PATCH /v3/evals/experiments/{experiment_id}`
  </Card>

  <Card title="Upload experiment results" icon="plus" href="/sdk-api/rest-api/experiments/upload-experiment-results">
    `POST /v3/evals/experiments/{experiment_id}/results`
  </Card>

  <Card title="Upload new experiment items" icon="plus" href="/sdk-api/rest-api/experiments/upload-experiment-items">
    `POST /v3/evals/experiments/{experiment_id}/items`
  </Card>
</CardGroup>
